Magick++ 7.1.0

Public Member Functions | List of all members
Magick::fileNameImage Class Reference

`#include <STL.h>`

## Public Member Functions
| fileNameImage (const std::string &fileName_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1465 of file STL.h.

## Constructor & Destructor Documentation

## ◆ fileNameImage()

Magick::fileNameImage::fileNameImage | ( | const std::string & | fileName_ | ) |

Definition at line 1350 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::fileNameImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1354 of file STL.cpp.

References Magick::Image::fileName().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp